@charset "UTF-8";
/*
* common.css
*
*/
/* Development */
/* Common Settings */
/* ------------------------
  reset
------------------------ */
html,
body {
  height: 100%;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

pre,
textarea {
  overflow: auto;
}

[hidden],
audio:not([controls]),
template {
  display: none;
}

details,
main,
summary {
  display: block;
}

input[type=number] {
  width: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

progress {
  display: inline-block;
}

small {
  font-size: 75%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline; 
  font-size: 75%;
  line-height: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

textarea {
  resize: vertical;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

img {
  border: 0; 
  max-width: 100%;
  height: auto;
}

button,
input,
select,
textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit; 
  font-weight: inherit;
  font-style: inherit;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer; 

  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0; 
  border: 0;
}

input {
  line-height: normal;
}

code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
}

ol,
ul {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

fieldset {
  border: 0;
}

/* ------------------------
  Base Settings
------------------------ */
html {
  font-size: 62.5%;
}

body {
  background-color: #fff;
  word-wrap: break-word; 
  color: #333;
  font-family: "Roboto", "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.75;

  -webkit-font-smoothing: antialiased;
          font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none; 
  color: #221815;
}
a:visited {
  color: #221815;
}
a:hover {
  text-decoration: underline; 
  color: #17345e;
}
a:active {
  text-decoration: underline; 
  color: #17345e;
}
a[href^="tel:"]:hover {
  color: #221815;
}
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    cursor: text; 
    text-decoration: underline;
  }
}

::-moz-selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

/* ------------------------
  Components
------------------------ */
.c-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  border-top: 4px solid #221815;
  width: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.18);
          box-shadow: 0 1px 5px rgba(0, 0, 0, 0.18);
}
.c-header .inner {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .c-header .inner {
    margin: 0 auto; 
    max-width: 960px;
  }
}

.c-headerLogo {
  display: inline-block;
  width: 100%;
  height: 68px;
}
.is_opened .c-headerLogo {
  border-bottom: 1px solid #bbb;
}
.c-headerLogo .logo {
  margin-top: 19px;
  margin-left: 16px; 
  width: 196px;
  height: 32px;
}
.c-headerLogo a {
  position: relative;
  z-index: 2;
}

.c-headerMenu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.c-headerMenu_btn {
  position: relative; 
  width: 100%;
  height: 68px;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_btn {
    display: none;
  }
}
.c-headerMenu_btn .menu {
  display: inline-block;
}
.c-headerMenu_btn .menu.is_opened {
  display: none;
}
.c-headerMenu_btn .close {
  display: none;
}
.c-headerMenu_btn .close.is_opened {
  display: inline-block;
}
.c-headerMenu_btn a {
  position: absolute;
  top: 0; 
  right: 0;
}
.c-headerMenu_btn a svg {
  width: 66px;
  height: 68px;
}

.c-headerMenu_list {
  display: none; 
  overflow-y: auto;
  position: relative;
  width: 100%;
  height: calc(100vh - 72px);
  background-color: #fff;
}
.c-headerMenu_list.is_opened {
  display: block;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_list {
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    overflow-y: visible;
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: 68px;
  }
  .c-headerMenu_list.is_opened {
    display: inline-block;
  }
}

@media screen and (min-width: 1024px) {
  .c-headerMenu_item {
    display: inline-block;
    position: relative; 
    width: 142px;
    height: 68px;
  }
  .c-headerMenu_item.is_selected {
    border-bottom: 2px solid #4c6f89;
  }
  .c-headerMenu_item:hover {
    border-bottom: 2px solid #4c6f89; 
    text-decoration: none;
  }
  .c-headerMenu_item:hover > ul {
    display: block;
  }
}

.c-headerMenu_item a {
  display: block;
  padding: 14px 16px 0 16px; 
  border-bottom: 1px solid #bbb;
  min-height: 60px;
}
.c-headerMenu_item a.link:before {
  content: "";
  display: inline-block;
  position: relative;
  margin-right: 9px;
  border-width: 3.5px 0 3.5px 7px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #4c6f89;
  width: 0;
  height: 0;
  vertical-align: middle;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_item a.link:before {
    display: none;
  }
}
.c-headerMenu_item a.is_opened {
  display: inline-block;
}
.c-headerMenu_item a:hover {
  text-decoration: none;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_item a {
    border-bottom: 0;
    text-align: center;
  }
}

.c-headerMenu_item .en {
  vertical-align: middle;
  font-size: 1.8rem;
  font-weight: bold;
  white-space: nowrap;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_item .en {
    display: block;
  }
}

.c-headerMenu_item .jp {
  margin-left: 0.5em;
  vertical-align: middle;
  font-size: 1.2rem;
  line-height: 1;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_item .jp {
    display: block;
    margin-left: 0;
    font-size: 1rem;
    font-weight: bold;
  }
}

.c-headerMenu_item .icon {
  display: inline-block; 
  margin-right: 10px;
  width: 10px;
  height: 10px;
}
.c-headerMenu_item .icon svg {
  width: 10px;
  height: 10px;

  fill: #4c6f89;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_item .icon {
    display: none;
  }
}

.minus {
  display: none;
}

.plus {
  display: block;
}

.is_accordion_opened .minus {
  display: block;
}

.is_accordion_opened .plus {
  display: none;
}

.c-headerMenu_sub {
  display: none; 
  background-color: #f7f7f7;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_sub {
    position: absolute;
    top: 68px;
    left: 0;
    width: 210px;
  }
}
.c-headerMenu_sub a {
  padding: 18px 16px 0 38px; 
  font-size: 1.4rem;
}
.c-headerMenu_sub a:before {
  content: "";
  display: inline-block;
  position: relative;
  margin-right: 9px;
  border-width: 3.5px 0 3.5px 7px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #4c6f89;
  width: 0;
  height: 0;
  vertical-align: middle;
}
@media screen and (min-width: 1024px) {
  .c-headerMenu_sub a {
    padding: 18px 16px 0 16px; 
    text-align: left;
  }
}
.c-headerMenu_sub a span {
  vertical-align: middle;
}

.c-footer {
  background-color: #f7f7f7;
}

.c-footerLink {
  overflow: hidden; 
  padding-right: 16px;
  padding-bottom: 30px;
  padding-left: 16px;
}
@media screen and (min-width: 768px) {
  .c-footerLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    padding-top: 35px;
    padding-bottom: 35px; 
    max-width: 960px;
  }
}
@media screen and (min-width: 1024px) {
  .c-footerLink {
    padding-right: 0; 
    padding-left: 0;
  }
}

.c-footerLink_box {
  margin: 0 auto; 
  max-width: 480px;
}
@media screen and (min-width: 768px) {
  .c-footerLink_box {
    margin: 0;
    padding-left: 24px;
    border-right: dotted 1px #bbb; 
    width: 33.33333%;
    max-width: 100%;
    min-height: 140px;
  }
}
.c-footerLink_box:first-child {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .c-footerLink_box:first-child {
    margin-top: 0; 
    border-left: dotted 1px #bbb;
  }
}
.c-footerLink_box .link {
  display: block;
  padding: 0.75em 0;
  font-size: 1.4rem;
}
.c-footerLink_box .link span {
  vertical-align: middle;
}
.c-footerLink_box .link:before {
  content: "";
  display: inline-block;
  position: relative;
  margin-right: 9px;
  border-width: 3.5px 0 3.5px 7px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #4c6f89;
  width: 0;
  height: 0;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .c-footerLink_box .link {
    padding: 0.3em 0;
  }
}

.c-footerInfo {
  padding-bottom: 30px;
  border-top: 6px solid #17345e; 
  background-color: #fff;
  text-align: center;
  color: #221815;
}
@media screen and (min-width: 768px) {
  .c-footerInfo {
    padding-bottom: 24px;
    border-width: 3px;
  }
}
.c-footerInfo .logo {
  margin-top: 30px; 
  width: 196px;
  height: 32px;
}
@media screen and (min-width: 768px) {
  .c-footerInfo .logo {
    margin-top: 24px;
  }
}
.c-footerInfo .number {
  margin-top: 0.5em; 
  font-size: 1.2rem;
}
.c-footerInfo .number span {
  display: block;
}
.c-footerInfo .copyright {
  margin-top: 1.5em; 
  font-size: 1rem;
}

.c-main {
  padding-top: 72px;
}

/* ------------------------
  utilities Classes
------------------------ */
.opa_rollover:hover {
  opacity: 0.8;
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}